[driverloader] Dlink DWL-520+ PCI Adaptor

Linuxant support (Jonathan) support at linuxant.com
Mon Oct 4 18:40:42 EDT 2004


both the DWL-520+ (which is based on a TI chipset) and SuSE 9.1 are 
supported by DriverLoader.

If you have any problems with DriverLoader, please send at 
support at linuxant.com the output of 'dumpdiag'. Type the following in a
root shell:

dldrconfig --dumpdiag

Just send us the generated file located in /tmp 
('driverloaderdiag.txt'). It'll help us solve the problem.


Technical specialist / Linuxant
support at linuxant.com

Verner Kjærsgaard wrote:
> Hi list,
> - anyone had any luck with Dlinks DWL-520+ and SuSE9.1??
> - if it can be brought to run, it'd be great. I'd save a lot of cable run. 

More information about the driverloader mailing list